1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Revert back to php4.4.4 after 8.1 upgrade

Discussion in 'Plesk for Linux - 8.x and Older' started by secular, Dec 11, 2006.

  1. secular

    secular Guest

    0
     
    I am using some specific php-based software on my plesk box that requires the use of php4.4.4. It wont work with php5.

    I'm curious if it is possible to revert back to php4 from php5 on my FreeBSD 6.1 / Plesk 8.1.0 box.

    I have already tried to deinstall the swsoft/psa-php-configure port, w/ make deinstall / make clean, and then install /usr/ports/lang/php4.

    It seems to run after that, but php pages wont display at all if i view them in my browser. I'm sure i'm doing something wrong or missing something out perhaps in the php configuration of plesk.

    Just curious if anyone else has done this and how they may have done it, regardless of linux/unix distribution.
     
  2. albux

    albux Guest

    0
     
    I have the same problem

    Hi, I have the same problem as secular.

    I have Plesk 8.1.0 installed on Fedora Core 4 and my applications are developed to run under PHP 4.

    My server provider installed me PHP version 5. How can I go back to PHP 4.4.4?

    Thank you very much.
     
Loading...